#resort_finder_all {
    width: 932px;
    margin-top: 30px;
}

.resort_finder_row {
    background-color: #f9f9f9;
    padding: 15px 15px 25px 15px;
    margin-bottom: 20px;
}

.resort_finder_results_row {
    background-color: #F4F4F4;
    padding: 8px;
    margin-bottom: 20px;
}

.resort_finder_results_sub {
    background-color: #fff;
    padding: 15px 15px 10px 10px;
    margin-bottom: 10px;
    border-top-style: solid;
    border-top-color: #d4d4d4;
    border-top-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d4d4d4;
    border-bottom-width: 1px;
    display: table;
    width: 905px;
    position: relative;
    top: -25px;
}



.resort_finder_number {
    float:left;
    border-radius: 50%;
    behavior: url(/js/PIE.htc); /* IE8 */
    width: 16px;
    height: 16px;
    padding: 8px;
    background: #1ab7ea; 
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin-left:10px;
    font-size: 17px;
    position: relative;
    top: 5px;
}

.resort_finder_item {
    margin-left: 66px;
}

.resort_finder_header{ 
    font-weight: bold;
    font-size: 15px;
}

.resort_finder_results_header{ 
    font-weight: bold;
    font-size: 19px;
    margin-top: 10px;
}


.resort_finder_text {
    color: #767676;
    padding-bottom: 10px;
    word-break: normal;
}

.resort_finder_map {
   float: right;
   position: relative;
   bottom: 45px;
}
   
.resort_finder_date {
   float: right;
   position: relative;
   bottom: 45px;
}

.resort_finder_date input {
   background: #fff;
   width: 250px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 14px;
   margin-top:5px;
   }
   
.resort_finder_col1,.resort_finder_col2,.resort_finder_col3{
    display:table-cell;
    vertical-align:top;
    padding-top: 20px;
    padding-left: 10px;
    width:300px;
    position: relative;
}

.resort_finder_results_sub_col1,.resort_finder_results_sub_col2,.resort_finder_results_sub_col3{
    display:table-cell;
    vertical-align:top;
    padding-top: 0px;
    width: 33%;
}

.resort_finder_results_sub_row{
    display: table-row;
}
.resort_finder_col1 input,.resort_finder_col2 input,.resort_finder_col3 input{
    width: 250px;
}

.resort_finder_col1.wide{
    float:right; 
    display:block; 
    position:relative; 
    bottom:55px; 
    width:400px;"
}

.resort_finder_col1.right{
    float:right; 
    display:block; 
    position:relative; 
    bottom:40px; 
    width:200px;
    text-align:right;
}

.resort_finder_col1.right a{
    color: #1ab7ea;
    font-weight: bold;
    font-size: 14px;
    text-align: right;
}

.resort_finder_col1.wide input{
    width:400px;"
}

.resort_finder_item_slider {
    margin-left:20px;
    margin-bottom: 20px;

}

.marker-horizontal.marker {
    height: 4px;
    width: 2px;
    margin-left: 1px;
}
.marker {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #7A797A;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    position: absolute;
}

.resort_finder_slider_numbers {
    position: absolute;
    width:20px;
    font-size:8px;
    padding-top: 5px;
}

.marker-horizontal.num1 {
    left: 21.5%;
}
.marker-horizontal.num2 {
    left: 39.5%;
}

.marker-horizontal.num3 {
    left: 58.5%;
}

.marker-horizontal.num4 {
    left: 77%;
}

.marker-horizontal.num5 {
    left: 94.5%;
}
.resort_finder_slider_numbers.num1 {
    left: 21.5%;
}
.resort_finder_slider_numbers.num2 {
    left: 39.5%;
}

.resort_finder_slider_numbers.num3 {
    left: 58.5%;
}

.resort_finder_slider_numbers.num4 {
    left: 77%;
}

.resort_finder_slider_numbers.num5 {
    left: 94.5%;
}

.resort_finder_slider_numbers.elevation_num1 {
    left: 48.5%;
}

.resort_finder_slider_numbers.elevation_num2 {
    left: 94.5%;
}

.wide .resort_finder_slider_numbers {
    display:table-cell;
    vertical-align:top;
    width:80px;
    font-size:8px;
}

.resort_finder_col1.base{ 
    display:block; 
    position:relative; 
    width:880px;"
}

.resort_finder_col1.base input{
    width:880px;"
}

.base .resort_finder_slider_numbers {
    display:table-cell;
    vertical-align:top;
    width:30px;
    font-size:8px;
}

.resort_finder_photo {
    display:table-cell;
    width: 230px;
    position: relative;
}

.resort_finder_resort_info {
    display:table-cell;
    width: 500px;
    vertical-align:top;
}

.resort_finder_snow_row {
    display:table-cell;
    vertical-align:top;
    background-color: #fff;
    width: 160px;
    padding: 20px;
    text-align: center;
}

.resort_finder_snow_row_prob {
    display:table-cell;
    vertical-align:top;
    background-color: #fff;
    width: 160px;
    padding: 15px 20px 20px;
    text-align: center;
}

.resort_finder_review_text {
    position:absolute;
    margin-left: 130px;
    color: #767676;
}

.resort_finder_stats_left {
    float: left;
    width: 200px;
    line-height: 190%;
}

.resort_finder_stats_right {
    float: right;
    width: 245px;
    line-height: 190%;
}

.resort_finder_stats_green {
    color: #129110;
    font-weight: bold;
    padding-left: 5px;
}

.resort_finder_stats_red {
    color: #FE0200;
    font-weight: bold;
    padding-left: 5px;
}

.resort_finder_stats_blue {
    color: #015FB7;
    font-weight: bold;
    padding-left: 5px;

}

.resort_finder_stats_black {
    color: 000;
    font-weight: bold;
    padding-left: 5px;
}

.resort_finder_snow_btn {
    text-align: center; 
    padding-top: 30px;
}

.resort_finder_snow_btn_prob {
    text-align: center; 
    padding-top: 20px;
}

.resort_finder_snow_text {
    color: #767676;
    text-align: center;   
    padding-bottom: 25px;
    font-weight: bold;
}

.resort_finder_snow {
    color: #00AFE8;
    text-align: center;   
    padding-bottom: 15px;
    font-size: 5em;
    font-weight: bold;
}

.resort_finder_text.resort_finder_info_links { 
    width:150px;
    padding-top:10px;
}

.resort_finder_snow_label {
    color:#767676; 
    font-size:11px;
    position: absolute;
}

#resort_finder_regions {
    width: 900px;
    padding: 10px 0px 30px 20px;
    background-color: #fff;
    position: absolute;
    z-index: 5000;
    box-shadow: 0 12px 15px 10px #a1a1a1;
}

.resort_finder_region {
    width: 800px;
    clear: both;
    padding-top: 10px;
}

.resort_finder_region_header {
    font-weight: bold;
    font-size: 1.5em;
    border-bottom: 1px dotted #ccc;
    border-bottom-style: solid;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 12px;
}
.resort_finder_region_header.singleregs {
    border-top: 1px solid #ccc;
    margin-top: 0;
    padding-top: 19px;
}
#region_name, .resort_finder_region_header.singleregs .checkbox {
    float: left;
    margin-bottom: 10px;
    width: 150px;
}

#region_name {
    float: left;
    width: 150px;
    margin-bottom: 10px;
}
.resort_finder_region input {
    margin-right: 5px;
}

.styled-select-location input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0;
    cursor: pointer;
    font-size: 14px;
    height: 38px;
    line-height: 1;
    padding: 5px 5px 5px 50px;
    width: 560px;
}
   
.styled-select-location {
   width: 550px;
   height: 44px;
   overflow: hidden;
   background: url(/images/location_input.gif) no-repeat right #fff;

}

.styled-select-date input {
   background: transparent;
   width: 290px;
   padding: 5px 5px 5px 50px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 30px;
   -webkit-appearance: none;
}
   
.styled-select-date {
   width: 283px;
   height: 44px;
   overflow: hidden;
   background: url(/images/date_input.gif) no-repeat right #fff;

}

.resort_finder_photo .best_match{
    background-image: url("/images/best_match.png");
    background-repeat: no-repeat;
    color: #fff;
    font-size: 26px;
    left: -20px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 4px;
    padding-top: 2px;
    position: absolute;
    top: -25px;
    width: 100px;
    height: 100px;
}

.best_match_text{
   top:15px;
   position:absolute;
   font-size:11px;
   font-weight:bold;
   text-align: center;
   width: 60px;
}

.ui-widget-header .ui-icon {
    background-image: url("/images/ui-icons_222222_256x240.png");
}
.ui-state-default .ui-icon {
    background-image: url("/images/ui-icons_888888_256x240.png");
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url("/images/ui-icons_454545_256x240.png");
}

.checkbox label {
    background-position: 0 -304px;
}
.checkbox label.checked {
    background-position: 0 -335px;
}
.checkbox label {
    padding: 5px 0px 5px 30px !important;
}

.form_region_name {
    font-weight: bold; 
    font-size: 15px; 
    color: #00000;
    position: relative;
}

.form_sub_region_name {
    font-weight: bold; 
    font-size: 14px; 
    color: #a1a1a1;"
}

.snow_prob_text {
    color: #1ab7ea;
    font-weight: bold;
    font-size: 11px;
    padding-top: 1px;
}

.show_all {
  width: 100%;
  display:inline-block;
  overflow: auto;
  white-space: nowrap;
  margin:0px auto;
}

.de .light_green_btn {
   font-size: 12px
}

a.tooltips_prob {
    outline: 0 none;
}
a.tooltips_prob strong {
    line-height: 30px;
}
a.tooltips_prob:hover {
    text-decoration: none;
}

a.tooltips_prob span {
    border-radius: 4px;
    box-shadow: 5px 5px 8px #ccc;
    display: none;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    margin-left: -260px;
    margin-right: -100px;
    margin-top: -103px;
    min-height: 50px;
    padding: 14px 20px;
    text-transform: none;
    width: 300px;
    word-wrap: break-word;
    z-index: 10;
}

a.tooltips_prob:hover span {
    background: none repeat scroll 0 0 #fffaf0;
    border: 1px solid #dca;
    color: #111;
    display: inline;
    position: absolute;
}
.callout_prob {
    border: 0 none;
    position: absolute;
    top: 78px;
    z-index: 20;
    right: 80px;
}

.resort_finder_drilldown {
    padding-top: 20px;
    position: relative;
    margin-bottom: 15px;
}

.styled-select-location input {
   background: transparent;
   width: 560px;
   padding: 5px 5px 5px 50px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 38px;
   -webkit-appearance: none;
}
   
.styled-select-location {
   width: 550px;
   height: 44px;
   overflow: hidden;
   background: url(/images/location_input.gif) no-repeat right #f9f9f9;

}

.resort_finder_drilldown_button {
    float:right;
    width: 26%;
}

.resort_finder_drilldown_button.small {
    float:left;
    width: 100%;
}

.resort_finder_drilldown_input {
    background: url("/images/location_input_left.png"), url("/images/location_input_right.png");
    height: 40px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: left center, right center;
    background-color: #fff;
    float: left;
    width: 73%;
    margin-bottom: 10px;
}

.resort_finder_drilldown_input.small {
    width: 100%;
}

.resort_finder_drilldown.small {
    padding-top: 20px;
    position: relative;
    width: 300px;
}

.resort_finder_drilldown .resort_finder_drilldown_input_button {
    background-color: #F9F9F9;
    border: 10px solid #F9F9F9;
    float: left;
    margin-top: 8px;
    padding: 30px 0px 10px 0px;
    max-width: 600px;
    width: 100%;
}

.resort_finder_drilldown.small .resort_finder_drilldown_input_button.small {
    max-width: 280px;
}
.resort_finder_drilldown .resort_finder_drilldown_input_button a {
    float: left;
}

.resort_finder_drilldown_input input {
   background: transparent;
   padding: 5px 5px 5px 50px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 38px;
   width: 83%;
   -webkit-appearance: none;
}

.resort_finder_drilldown_input.small input {
   width: 100%;
}

.resort_finder_drilldown_button.small input {
   width: 100%;
}

#resort_finder_title h2 {
    width: auto;
    height: 35px;
    background-color: #1bb7ea;
    text-transform: uppercase;
    margin-left: 17px;
    min-width: 165px;
    color: #fff;
    padding: 14px 15px 0 50px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#resort_finder_title h2 div {
    background: url("/images/resort_finder_drilldown_header.png") no-repeat scroll transparent;
    height: 24px;
    left: 10px;
    overflow: hidden;
    position: absolute;
    top: 13px;
    width: 24px;
}
.topRegions.right {
    right: 20px;
}